.showbox {
	BORDER-BOTTOM: #1dd 0px solid;
	BORDER-LEFT: #1dd 0px solid;
	WIDTH: 860px;
	HEIGHT: 573px;
	VERTICAL-ALIGN: middle;
	BORDER-TOP: #1dd 0px solid;
	BORDER-RIGHT: #1dd 0px solid;
}
.abgne-block-webview {
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	OVERFLOW: hidden;
	width: 860px;
}
.abgne-block-webview A {
	MARGIN-RIGHT: 0px
}
.abgne-block-webview A IMG {
	BORDER-BOTTOM: #1dd 0px solid;
	BORDER-LEFT: #1dd 0px solid;
	WIDTH: 100px;
	HEIGHT: 70px;
	VERTICAL-ALIGN: middle;
	BORDER-TOP: #1dd 0px solid;
	BORDER-RIGHT: #1dd 0px solid;
	margin-top: 7px;
	margin-left: 7px;
	margin-bottom: 7px;
}
.wrapper{
	margin:0 auto;
	padding:0;
	position:relative;
	width:860px;
}
